<mat-card class="sidebar">
  <mat-selection-list [multiple]="false">
    <mat-list-option *ngFor="let courseGrade of courseGrades.grades"
                     routerLink="./{{courseGrade.courseid}}"
                     routerLinkActive="router-link-active"
    >
      <div style="display: flex;justify-content: space-between;">
        <h3 class="line-text" matLine>
          {{courseGrade.coursefullname}}
        </h3>
        <h3>{{courseGrade.grade}}</h3>
      </div>
    </mat-list-option>
  </mat-selection-list>
</mat-card>
